div#navi {
	margin: 0px;
	padding: 10px 0px 10px 0px;
      font-size: .8em;
}
.square_btn {
	margin: 15px 0px 0px 0px;
width: 100%;
    position: relative;
    display: inline-block;
      font-size: 1.3em;
text-align: center;
    font-weight: bold;
    padding: 0.8em 1em;
    text-decoration: none;
    color: #FFF;
    background: #00a0ea;
    transition: .4s;
	box-sizing: border-box;
  }

.square_btn:hover {
    background: #1ec7bb;
}

.square_btn01 {
	margin: 10px 0px 0px 0px;
width: 100%;
    position: relative;
    display: inline-block;
      font-size: 1.3em;
text-align: center;
    font-weight: bold;
    padding: 0.8em 1em;
    text-decoration: none;
    color: #FFF;
    background: #00a78d;
    transition: .4s;
	box-sizing: border-box;
  }

.square_btn01:hover {
    background: #49c5ff;
}
img.main {float:right;
	margin: 20px;
}
img.meikan {float:left;
	margin: 30px;
	padding: 10px 0px 10px 0px;

}
